## speexdsp 1.2.0

=== debian/changelog ===
speexdsp (1.2.0-1) unstable; urgency=medium

  * Upload to unstable. 

 -- Boyuan Yang <byang@debian.org>  Thu, 14 Apr 2022 14:43:14 -0400

speexdsp (1.2.0-1~exp1) experimental; urgency=medium

  * Initial release, split out from src:speex.

 -- Boyuan Yang <byang@debian.org>  Fri, 01 Apr 2022 18:39:59 -0400
