## speexdsp 1.2.1

=== debian/changelog ===
speexdsp (1.2.1-3) unstable; urgency=medium

  * Team upload.

  [ Sebastien Bacher ]
  * Add a simple build autopkgtest for the library, it does ensure at least
    that the needed files are installed and the dev depends correct.
    (Closes: #1059253)

  [ Dylan Aïssi ]
  * Add Build-Depends-Package field in symbols file.
  * Add Rules-Requires-Root: no

 -- Dylan Aïssi <daissi@debian.org>  Sat, 25 Jan 2025 16:37:48 +0100

speexdsp (1.2.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields.

  [ Boyuan Yang ]
  * Orphan the package. (See #1093634)
  * debian/control: Remove myself from the uploaders list.
  * Merge changes from Ubuntu:

  [ Sebastien Bacher ]
  * debian/libspeexdsp1.symbols, debian/rules:
    - define a symbols list for the library and enforce it during build
      as requested in the MIR review

 -- Boyuan Yang <byang@debian.org>  Mon, 20 Jan 2025 12:33:14 -0500

speexdsp (1.2.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #1014555)
  * debian/watch: Monitor upstream tarball.
  * debian/upstream/signing-key.asc: Monitor upstream signature.

 -- Boyuan Yang <byang@debian.org>  Sat, 17 Sep 2022 13:48:41 -0400
