=== debian/control ===
Source: speexdsp
Priority: optional
Section: sound
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 pkgconf,
Standards-Version: 4.7.0
Homepage: https://www.speex.org/
Vcs-Git: https://salsa.debian.org/multimedia-team/speexdsp.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/speexdsp
Rules-Requires-Root: no

Package: libspeexdsp-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libspeexdsp1 (= ${binary:Version}),
 ${misc:Depends},
Suggests:
 libspeex-dev,
 pkgconf,
 speex-doc,
Description: DSP library derived from speex (development files)
 Speex is an audio codec especially designed for compressing voice at low
 bit-rates for applications such as voice over IP (VoIP). In some senses,
 it is meant to be complementary to the Vorbis codec which places a greater
 emphasis on high-quality music reproduction.
 .
 This package provides the speex dsp library headers and development files.

Package: libspeexdsp1
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: DSP library derived from speex
 Speex is an audio codec especially designed for compressing voice at low
 bit-rates for applications such as voice over IP (VoIP). In some senses,
 it is meant to be complementary to the Vorbis codec which places a greater
 emphasis on high-quality music reproduction.
 .
 This package provides the runtime library of additional DSP functions that
 are part of the Speex distribution.
