=== debian/tests/control ===
Tests: build
Depends: build-essential, pkgconf, libspeexdsp-dev
Restrictions: allow-stderr superficial
